*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
}

@font-face {
    font-family: apple;
    src: url(fonts/applethin.otf);
}

@font-face {
    font-family: apple bold;
    src: url(fonts/sfprobold.otf);
}

@font-face {
    font-family: apple regular;
    src: url(fonts/sfproreg.otf);
}

/* header start */
header
{
    background-color: rgba(0, 0, 0, 0.818);
    position: sticky;
    top: 0px;
    z-index: 5;
    backdrop-filter: blur(15px);
}

header nav 
{
    max-width: 2560px;
    height: 43.6px;
    margin: 0 auto;
}

header nav .head
{
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
    align-items: center;
    column-gap: 20px;
    font-size: 12px;
    font-family: apple, sans-serif;
    letter-spacing: 0.8px;
}

header nav .head a
{
    color: rgba(255, 255, 255, 0.8);
    transition: .8s;
    padding: 12px 7.8px;
}

header nav .head a:hover
{
    color: rgba(255,255,255);
}

header nav .head .fa-apple
{
    font-size: 16.6px;
    color: rgba(255,255,255,0.82);
    transition: .8s;
}
header nav .head .fa-apple:hover
{
    color: rgb(255, 255, 255);
}

header nav .head .fa-magnifying-glass
{
    font-size: 14.6px;
}

header nav .head .fa-bag-shopping
{
    font-size: 15.4px;
}

/* header end */

/* section one start */

main .main-first .iphone15img
{
    background-image: url(banner1-xl.jpg);
    background-repeat: no-repeat;
    max-width: 2560px;
    height: 572px;
    margin: 0 auto;
    background-size: cover;
    background-position: center;
    text-align: center;
    color: rgba(255, 255, 255, 0.97);
    /* background-attachment: fixed; */
}

main .main-first .iphone15img h1
{
    font-size: 56px;
    position: relative;
    top: 50px;
    font-family: apple regular, sans-serif;
    letter-spacing: 1.4px;
}

main .main-first .iphone15img h3
{
    font-size: 26px;
    position: relative;
    top: 55px;
    font-family: apple regular, sans-serif;
    font-weight: 500;
    letter-spacing: 1.4px;

}

main .main-first .iphone15img .banner-text
{
    display: flex;
    justify-content: center;
    column-gap: 40px;
    font-family:sans-serif;
    font-size: 21px;
    font-weight: 500;
    position: relative;
    top: 70px;
}

main .main-first .iphone15img .banner-text a
{
    color: rgb(41, 140, 183);
    padding-right: 6px;
}

main .main-first .iphone15img .banner-text a:hover{
text-decoration: underline;
}

.banner-text .fa-chevron-right
{
    font-size: 13px;
    color: rgb(41, 140, 183);
}

.fa-angle-right
{
    font-size: 14px;
    color: rgb(41, 140, 183);
}

/* section one end */

/* section two start */

.second-main
{
    max-width: 2560px;
    margin: 12px auto;
    z-index: -1;
}

.second-main .second-iphone15-2
{

    height: 580px;
    background-image: url(iphone15-2l.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    max-width: 2560px;
    text-align: center;
    font-family: apple regular, sans-serif;
    padding-bottom: 200px;
}

@media screen and (min-width: 1740px)
{
    .second-main .second-iphone15-2
    {
        background-image: url(iphone15-2xl.jpg);
    }
}


.second-main .second-iphone15-2 h2
{
    font-size: 54px;
    color: rgba(0,0,0,0.86);
    position: relative;
    letter-spacing: 1.6px;
    top: 45px;
}
.second-main .second-iphone15-2 h3
{
    position: relative;
    top: 50px;
    font-size: 28px;
    color: rgba(0,0,0,0.86);
    font-family: apple regular, sans-serif;
    font-weight: 550;
}

.second-main .second-iphone15-2 .banner-second-text
{
    display: flex;
    justify-content: center;
    position: relative;
    top: 60px;
    text-align: center;
    color: rgb(38, 94, 163);
    font-family: apple regular;
    letter-spacing: .75px;
}

.second-main .second-iphone15-2 .banner-second-text li
{
    width: 120px;
    font-size: 20.5px;
}

.banner-second-text li .fa-chevron-right
{
    font-size: 14px;
}

.second-main .banner-second-text li a
{
    color: rgb(69, 122, 197);
}

.second-main .banner-second-text li a:hover{

    text-decoration: underline;
}

/* section two end */

/* section three start */

.watch-mp4
{
    max-width: 2560px;
    margin: 0 auto;
}

.watch-mp4 .play-watch-mp4
{
    height: 854px;
    position: relative;
}

.watch-mp4 .play-watch-mp4 .main-watch-logo
{
    position: absolute;
    width: 100%;
    text-align: center;
    z-index: 1;
    bottom: 8%;
    color: rgba(255, 255, 255, 0.94);
    font-size: 22px;
    font-family: apple;
    font-weight: 1000;
    letter-spacing: 1.5px;
}

.watch-mp4 .play-watch-mp4 .main-watch-logo .watch-logo
{   
    width: 12.4%;
    margin-bottom: 10px;
}

.watch-mp4 .play-watch-mp4 .main-watch-logo .video-buttons
{
    display: flex;
    justify-content: center;
    column-gap: 20px;
    border-radius: 20px;
}

.watch-mp4 .play-watch-mp4 .main-watch-logo .video-buttons div
{
    background-color: white;
    border-radius: 20px;
    font-size: 20px;
    color: black;
    padding: 10px 18px;
    letter-spacing: 1px;
    font-weight:600;
    margin-top: 20px;
}

.watch-mp4 .play-watch-mp4 video
{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
}

/* section three end */


/* section four start */

.third-main-watch
{
    max-width: 2560px;
    margin: 12px auto 0;
}

.third-main-watch .watch-main
{
    display: flex;
    width: 100%;
    justify-content: space-evenly;
    flex-wrap: wrap;
    row-gap: 12px;
}

.third-main-watch .watch-main h4
{
    font-size: 20.5px;
    font-family: apple;
    font-weight: 900;
    letter-spacing: 1.05px;
    width: 55%;
    line-height: 46px;
}

.third-main-watch .watch-main .fa-chevron-right
{
    font-size:12px;
}

.third-main-watch .watch-main a 
{
    color: rgb(78, 125, 192);
    font-size: 18.5px;
    font-family: apple regular;
}

.third-main-watch .watch-main .watch-main-logo
{
    width: 139px;
    height: 53px;
}


.third-main-watch .watch-main .anchor
{
    width: 23.5%;
    display: flex;
    /* justify-content: space-between; */
    column-gap: 32px;
}

.third-main-watch .watch-main .watch-one
{
    background-image: url(watch-9.jpg);
    background-size: 886px 655px;
    background-position: bottom;
    height: 580px;
    width: 49%;
    color: rgba(255, 255, 255, 0.974);
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 55px;
}



.third-main-watch .watch-main .watch-two

{
    background-image: url(watch-ultra.jpg);
    background-size: 886px 655px;
    background-position: bottom;
    height: 580px;
    width: 49%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 55px;

}

.third-main-watch .watch-main .watch-3
{
    background-image: url(macbook.jpg);
    background-size: cover;
    background-position: center;    
    height: 580px;
    width: 49%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 55px;
}

.third-main-watch .watch-main .watch-3 h3
{
    font-family: apple regular;
    font-size: 40px;
    font-weight: 600;
    letter-spacing: 1.2px;
}


.third-main-watch .watch-main .watch-4
{
    background-image: url(fitness-xl.jpg);
    background-size: cover;
    background-position: center;    
    height: 580px;
    width: 49%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 55px;
    column-gap: 10px;
}

.third-main-watch .watch-main .watch-4 h4
{
    line-height: 25px;
    padding: 8px 0 12px;
}


.third-main-watch .watch-main .fitness4
{
    width: 175px;
    height: auto;
}

.third-main-watch .watch-main .watch-5
{
    background-image: url(card.jpg);
    background-size: cover;
    background-position: center; 
    height: 580px;
    width: 49%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 55px;

    }
.third-main-watch .watch-main .watch-6
{
    background-image: url(trade.jpg);
    background-size: cover;
    background-position: center; 
    height: 580px;
    width: 49%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 55px;

    }

.third-main-watch-2 .watch-main-2
{
    max-width: 2560px;
    display: flex;
    justify-content: space-evenly;
    margin: 12px auto;
}

.third-main-watch-2 .watch-main-2 .watch-one-1
{
    background-color: rgb(148, 192, 231);
    height: 500px;
    width: 49%;
}

.third-main-watch-2 .watch-main-2 .watch-two-2
{
    background-color: rgb(1, 34, 62);
    height: 500px;
    width: 49%;
}

/* section four end and main end */


/* footer start */

footer
{
    padding-top: 15px;
    background-color: rgb(245, 245, 247);
    margin: 15px 0 0;
}

footer nav 
{
    max-width: 1660px;
    /* width: 1680px; */
    height: 880px;
    margin: 0 auto;
}

footer nav p
{
    width: 58%;
    margin: 0 17%;
    padding: 8px 0;
    line-height: 15px;
    font-family: apple;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    /* color: rgba(19, 19, 19, 0.718); */
    color: rgba(0, 0, 0, 0.603)
}

footer nav p a
{
    text-decoration: underline;
    color: rgba(0, 0, 0, 0.684)
}

footer nav .footer
{
    padding: 50px 0;
    width: 65%;
    margin: 0 auto;
    display: flex;
}

footer nav .footer li
{
    width: 20%;
    /* font-family: apple regular;
    font-size: 11.5px;
    font-weight: 600; */
    font-family: apple regular;
    font-size: 11.5px;
    font-weight: 600;
    letter-spacing: 1.1px;
}

footer nav .footer li a
{
    color: rgba(0, 0, 0, 0.904);
}

footer nav .footer li a:hover
{
    text-decoration: underline;
}

footer nav .footer li ul
{
    display: block;
}

footer nav .footer li ul li
{
    font-family: apple;
    font-weight: 600;
    padding: 6.5px 0;
    font-size: 11px;
    letter-spacing: 1.2px;
    width: 100%;
    color: rgba(0, 0, 0,0.900);
}

footer nav .footer li .heading-footer
{
    font-family: apple regular;
    font-size: 11.5px;
    font-weight: 600;
    padding: 17px 0 8px;
    letter-spacing: .9px;
    color: rgba(0, 0, 0,0.900);
}

.line-foot
{
    width: 65%;
    margin: 25px 17.1% 0;
    height: 2px;
    border: none;
    background-image:linear-gradient(rgb(179, 178, 178) 40%, white);
}

footer h4
{
    background-color: rgb(221, 213, 213);
    text-align: center;
    padding: 10px 0;
    font-size: 22px;
}